PDA

View Full Version : Help a new user update os



Giannia
25th October 2012, 05:10 PM
Hi there. I'm fairly new to macs.
I've recently bought a Mac mini (ppc) running osx 10.4. It won't update iTunes so I can use my iPhone 4. I've done a little research and worked out I need at least osx 10.5 (leopard) for this. Lucky for me my mini is able to run leopard. Bad news for me is I have searched eBay gum tree ect for a copy so I can update. But no luck.

I was hoping someone could help me out and let me borrow a copy of leopard for Mac mini. I'm happy to buy a copy if need be. I've found restore disks for $30 but no install disks.

I'm in Melbourne (eastern subs)

I'd really apreciate the help

Gianni

Giannia
29th October 2012, 09:03 AM
???

samuelowens
29th October 2012, 09:39 AM
PM sent.

Note however, that you won't be able to update to iTunes 10.7, which is required to sync iOS6. Also, you need at least 512MB of RAM and 1GB is recommended. If you have a dual layer DVD burner, you could probably *cough* 'obtain' an image of Leopard off the interwebs and burn it.

Giannia
29th October 2012, 09:50 AM
Will the image be safe to use?

nibbles
29th October 2012, 02:01 PM
Yes, it is a safe bet though in my previous attempts (whilst actually owning a retail copy) I was unable to create a disc that would install it on hardware that the retail disc would. Best of luck i'm sure Google will assist you.

rpjallan
29th October 2012, 02:18 PM
Mac osx 10.5 leopard pack | eBay (http://www.ebay.com.au/itm/Mac-osx-10-5-leopard-pack-/271091723655?pt=AU_software&hash=item3f1e536d87#ht_500wt_1413)